/**
 * Admin Login Page.
 */

body {
	background-color: #920c24;
	display: flex;
	flex-direction: column;
	justify-content: center;
}

#login {
	padding: 20px 0;
}

.login h1 a {
	background: url(../images/nls-logo.png) 0 0 no-repeat;
	width: 200px;
	height: 200px;
	margin-bottom: 10px;
}

.login .button.wp-hide-pw .dashicons {
	color: #920c24;
}

.login #nav {
	margin-top: 15px;
}

.login #backtoblog {
	margin: 10px 0;
}

.login #backtoblog a,
.login #nav a,
.login #backtoblog a:hover,
.login #nav a:hover,
.login #backtoblog a:active,
.login #nav a:active,
.login #backtoblog a:focus,
.login #nav a:focus {
	color: #fff;
}

.wp-core-ui .button-primary,
.wp-core-ui .button-primary:hover,
.wp-core-ui .button-primary:active,
.wp-core-ui .button-primary:active {
	background-color: #920c24;
	border-color: #920c24;
}

.wp-core-ui .button-primary:focus {
	background-color: #920c24;
	border-color: #920c24;
	box-shadow: 0 0 0 1px #fff, 0 0 0 3px #920c24;
}
